Subject: Re: URGENT Call needed
From: Ashish Dabral <[email-masked]>
To: Akhil P Walia <[email-masked]>
Date: Wed, 15 Oct 2014 18:59:23 +0530 (IST)

Hello Sir, 

I informed Himanshu, but Rama did not pick up the phone . 

Regards 
Ashish Dabral 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ashish sharma" <[email-masked]> 
Sent: Wednesday, October 15, 2014 2:13:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: URGENT Call needed 

Hi Ashish, 

This is very imp. I don't have Himanshu's phone number. Please call him and inform him that his shift on Wed and Thu this week is 9pm to 6am. 

Also, call Rama and inform him that his 2nd week off on 16th, Thu has been canceled and therefore he should come at his usual shift time 1pm. 

Please call me once you have informed them and if possible send me updated file of Contact Details. The one that I have does not have Himanshu's number. 

Regards 
Akhil